WLC 4404 and WiSM not supported by LMS2.6?

Unanswered Question
Apr 26th, 2007


Is it true that these are not supported? I don't see them in the supported device notes but I would like confirmation from here as well.

If that's true, any indication on when/if they will be supported? I'm more concerned about the WiSM than the 4404 support, as I'm replacing my 4404's with the WiSM in a couple of months.

Thanks in advance.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Thu, 04/26/2007 - 11:12

WiSM support should be coming in for CiscoView this month, but there is currently no ETA on RME support.

Joe Clarke Thu, 04/26/2007 - 13:03

I just received an update that WiSM support for CiscoView has slipped to mid-to-late June....maybe. It may have slipped even later. I will post again when I find out more.

jpeterson6 Thu, 04/26/2007 - 13:09

Great, thanks for the info on this.

Though I'm curious... the 4404's have been around for a couple years. Are they not supported because they were originally an Aerospace product or because they don't use Cisco IOS?

Joe Clarke Thu, 04/26/2007 - 13:11

Most likely the former. We do support non-IOS products like the WLSE is RME.


This Discussion